--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea; Owner: -
--

COPY virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	9b6e1f16-1d0e-42ee-bf11-f351cb9adf46	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.973312+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001B95040040DC0F412594FEFFD7405941F2C5040000BD0F41B987FEFFD7405941BEC9040000BD0F41F086FEFFD1415941C198040040DC0F416093FEFFD14159411B95040040DC0F412594FEFFD7405941	22600006620000	8	2021
2	VirksomheterPåRuter1km	2885f7d4-6400-4a11-91d4-44c040932305	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.950831+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F2C5040000BD0F41B987FEFFD740594183F80400C09D0F41F27AFEFFD74059417EFC0400C09D0F41207AFEFFD1415941BEC9040000BD0F41F086FEFFD1415941F2C5040000BD0F41B987FEFFD7405941	22590006620000	5	2021
3	VirksomheterPåRuter1km	61df6313-d718-41ac-8b5a-aa016de876a6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.922507+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007EFC0400C09D0F41207AFEFFD1415941F3300500807E0F41EF6CFEFFD14159410A350500807E0F41176CFEFFCB42594167000500C09D0F415079FEFFCB4259417EFC0400C09D0F41207AFEFFD1415941	22580006621000	23	2021
4	VirksomheterPåRuter1km	fab2bd54-2270-46f8-9c2c-01cbea6caa42	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.898152+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F3300500807E0F41EF6CFEFFD14159414F670500405F0F415D5FFEFFD14159418A6B0500405F0F417E5EFEFFCB4259410A350500807E0F41176CFEFFCB425941F3300500807E0F41EF6CFEFFD1415941	22570006621000	6	2021
5	VirksomheterPåRuter1km	29becb90-e9a4-426d-b3f7-d2c2e2cc744c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.114112+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000036E40100403C1041C3C9FEFFB945594133D00100E04B104143D4FEFFB9455941B9CE0100E04B1041E2D4FEFFBF445941AEE20100403C10416ACAFEFFBF44594136E40100403C1041C3C9FEFFB9455941	22660006624000	5	2021
6	VirksomheterPåRuter1km	5358bc85-da9f-40f3-a633-ebf67f2967e4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.091199+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000036E40100403C1041C3C9FEFFB9455941F6F80100A02C1041F3BEFEFFB94559418DFA0100A02C104148BEFEFFB3465941C0E50100403C10411EC9FEFFB346594136E40100403C1041C3C9FEFFB9455941	22650006625000	7	2021
7	VirksomheterPåRuter1km	3dc5212a-071e-4715-abf9-864a40ac66d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.091039+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AEE20100403C10416ACAFEFFBF4459415CF70100A02C10419FBFFEFFBF445941F6F80100A02C1041F3BEFEFFB945594136E40100403C1041C3C9FEFFB9455941AEE20100403C10416ACAFEFFBF445941	22650006624000	3	2021
8	VirksomheterPåRuter1km	cc223b37-7b60-450c-9576-57f372e118fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.090914+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AEE20100403C10416ACAFEFFBF44594126E10100403C10410ECBFEFFC5435941C5F50100A02C10414BC0FEFFC54359415CF70100A02C10419FBFFEFFBF445941AEE20100403C10416ACAFEFFBF445941	22650006623000	3	2021
9	VirksomheterPåRuter1km	390c2fe6-2e5b-436b-8ff6-9f9ec72da63f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.067098+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C5F50100A02C10414BC0FEFFC54359412B0B0200001D104132B5FEFFC5435941D20C0200001D10417FB4FEFFBF4459415CF70100A02C10419FBFFEFFBF445941C5F50100A02C10414BC0FEFFC5435941	22640006623000	18	2021
10	VirksomheterPåRuter1km	6cf55828-7102-44a7-9469-72af1a464595	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.067841+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002A1A0200001D1041E5AEFEFF8F4C594138040200A02C104135BAFEFF8F4C594198020200A02C1041E4BAFEFF954B59417A180200001D10419AAFFEFF954B59412A1A0200001D1041E5AEFEFF8F4C5941	22640006631000	7	2021
11	VirksomheterPåRuter1km	b5a246a4-1894-48c2-90a5-63b90fbee966	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.06722+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005CF70100A02C10419FBFFEFFBF445941D20C0200001D10417FB4FEFFBF445941790E0200001D1041CDB3FEFFB9455941F6F80100A02C1041F3BEFEFFB94559415CF70100A02C10419FBFFEFFBF445941	22640006624000	8	2021
12	VirksomheterPåRuter1km	caa81b6e-d8df-4cdf-996e-637daebdf828	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.045025+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002A1A0200001D1041E5AEFEFF8F4C5941E2300200600D104140A3FEFF8F4C5941A0320200600D104183A2FEFF894D5941D91B0200001D104130AEFEFF894D59412A1A0200001D1041E5AEFEFF8F4C5941	22630006632000	1	2021
13	VirksomheterPåRuter1km	33c13409-8f7c-4581-8e2a-acfef3abdbfb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.044902+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007A180200001D10419AAFFEFF954B5941242F0200600D1041FAA3FEFF954B5941E2300200600D104140A3FEFF8F4C59412A1A0200001D1041E5AEFEFF8F4C59417A180200001D10419AAFFEFF954B5941	22630006631000	2	2021
14	VirksomheterPåRuter1km	2573d9d1-ab7a-4112-8504-9aeaf62a9de4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.044775+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007A180200001D10419AAFFEFF954B5941CC160200001D10414DB0FEFF9B4A5941642D0200600D1041B4A4FEFF9B4A5941242F0200600D1041FAA3FEFF954B59417A180200001D10419AAFFEFF954B5941	22630006630000	2	2021
15	VirksomheterPåRuter1km	bd282ecf-642a-4e5e-91e2-06ba379cd6c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.04464+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000074130200001D1041B6B1FEFFA7485941EB290200600D104128A6FEFFA7485941A62B0200600D10416FA5FEFFA149594120150200001D104104B1FEFFA149594174130200001D1041B6B1FEFFA7485941	22630006628000	40	2021
16	VirksomheterPåRuter1km	aff4218f-cfd0-40a8-a5c2-d7e903168847	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.044516+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CA110200001D10416AB2FEFFAD47594130280200600D1041E2A6FEFFAD475941EB290200600D104128A6FEFFA748594174130200001D1041B6B1FEFFA7485941CA110200001D10416AB2FEFFAD475941	22630006627000	164	2021
17	VirksomheterPåRuter1km	992e530b-7300-437e-a437-838971e68e3a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.044392+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020100200001D10411CB3FEFFB346594176260200600D10419AA7FEFFB346594130280200600D1041E2A6FEFFAD475941CA110200001D10416AB2FEFFAD47594120100200001D10411CB3FEFFB3465941	22630006626000	1	2021
18	VirksomheterPåRuter1km	71645687-7b9f-4707-9fc7-603776dee4a9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.044264+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000790E0200001D1041CDB3FEFFB9455941C0240200600D104153A8FEFFB945594176260200600D10419AA7FEFFB346594120100200001D10411CB3FEFFB3465941790E0200001D1041CDB3FEFFB9455941	22630006625000	14	2021
19	VirksomheterPåRuter1km	f8142862-87fb-4b16-8399-a7f642a558cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.044129+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D20C0200001D10417FB4FEFFBF44594107230200600D10410AA9FEFFBF445941C0240200600D104153A8FEFFB9455941790E0200001D1041CDB3FEFFB9455941D20C0200001D10417FB4FEFFBF445941	22630006624000	3	2021
20	VirksomheterPåRuter1km	848a48c3-a098-49ae-a977-d2725c138160	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.043995+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002B0B0200001D104132B5FEFFC543594150210200600D1041C2A9FEFFC543594107230200600D10410AA9FEFFBF445941D20C0200001D10417FB4FEFFBF4459412B0B0200001D104132B5FEFFC5435941	22630006623000	12	2021
21	VirksomheterPåRuter1km	07e49799-f59d-4381-8c55-55b1a4b6d535	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.020778+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000242F0200600D1041FAA3FEFF954B5941388D040080FB0F41FF97FEFF954B5941D790040080FB0F413E97FEFF8F4C5941E2300200600D104140A3FEFF8F4C5941242F0200600D1041FAA3FEFF954B5941	22620006631000	38	2021
22	VirksomheterPåRuter1km	3d3817a0-a53a-43ca-a843-3016897c91cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.020655+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000642D0200600D1041B4A4FEFF9B4A59419C89040080FB0F41C198FEFF9B4A5941388D040080FB0F41FF97FEFF954B5941242F0200600D1041FAA3FEFF954B5941642D0200600D1041B4A4FEFF9B4A5941	22620006630000	170	2021
23	VirksomheterPåRuter1km	91b6d386-f1d0-42d2-9e3f-5a3abe556771	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.020529+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A62B0200600D10416FA5FEFFA1495941FE85040080FB0F418299FEFFA14959419C89040080FB0F41C198FEFF9B4A5941642D0200600D1041B4A4FEFF9B4A5941A62B0200600D10416FA5FEFFA1495941	22620006629000	89	2021
24	VirksomheterPåRuter1km	6f9b2ec0-aa47-4072-bf2d-a9cbecba4e39	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.020405+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EB290200600D104128A6FEFFA74859416882040080FB0F41409AFEFFA7485941FE85040080FB0F418299FEFFA1495941A62B0200600D10416FA5FEFFA1495941EB290200600D104128A6FEFFA7485941	22620006628000	26	2021
25	VirksomheterPåRuter1km	aa90c583-b909-437c-bc71-a850a3d7a050	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.02028+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030280200600D1041E2A6FEFFAD475941D17E040080FB0F41029BFEFFAD4759416882040080FB0F41409AFEFFA7485941EB290200600D104128A6FEFFA748594130280200600D1041E2A6FEFFAD475941	22620006627000	29	2021
26	VirksomheterPåRuter1km	6bcf3fcb-a8a1-43d6-9b61-4df63db807d8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.020142+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000076260200600D10419AA7FEFFB34659413B7B040080FB0F41C19BFEFFB3465941D17E040080FB0F41029BFEFFAD47594130280200600D1041E2A6FEFFAD47594176260200600D10419AA7FEFFB3465941	22620006626000	11	2021
27	VirksomheterPåRuter1km	5ad9e6fd-1bbb-4abe-af9b-c14b952579a4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.020008+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0240200600D104153A8FEFFB9455941AC77040080FB0F417F9CFEFFB94559413B7B040080FB0F41C19BFEFFB346594176260200600D10419AA7FEFFB3465941C0240200600D104153A8FEFFB9455941	22620006625000	21	2021
28	VirksomheterPåRuter1km	fed3edc8-6dc8-40a5-8f71-ed151922e300	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.019883+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000007230200600D10410AA9FEFFBF4459411B74040080FB0F413D9DFEFFBF445941AC77040080FB0F417F9CFEFFB9455941C0240200600D104153A8FEFFB945594107230200600D10410AA9FEFFBF445941	22620006624000	4	2021
29	VirksomheterPåRuter1km	d30d2b80-e236-482b-a256-02ef99312739	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.019758+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050210200600D1041C2A9FEFFC54359418970040080FB0F41F99DFEFFC54359411B74040080FB0F413D9DFEFFBF44594107230200600D10410AA9FEFFBF44594150210200600D1041C2A9FEFFC5435941	22620006623000	6	2021
30	VirksomheterPåRuter1km	257cb103-6f5b-4d50-bd40-4832a3290316	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.97356+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000689C040040DC0F419B92FEFFCB4259418CCD040000BD0F412686FEFFCB42594158D1040000BD0F415C85FEFFC543594118A0040040DC0F41DA91FEFFC5435941689C040040DC0F419B92FEFFCB425941	22600006622000	12	2021
31	VirksomheterPåRuter1km	49a71ac5-a3c8-487d-9d2f-42990c677276	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.951357+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000058D1040000BD0F415C85FEFFC543594160040500C09D0F417F78FEFFC543594157080500C09D0F41AE77FEFFBF4459412FD5040000BD0F419184FEFFBF44594158D1040000BD0F415C85FEFFC5435941	22590006623000	12	2021
32	VirksomheterPåRuter1km	95df5677-6688-4709-921e-20c618e04baa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.951213+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008CCD040000BD0F412686FEFFCB42594167000500C09D0F415079FEFFCB42594160040500C09D0F417F78FEFFC543594158D1040000BD0F415C85FEFFC54359418CCD040000BD0F412686FEFFCB425941	22590006622000	3	2021
33	VirksomheterPåRuter1km	7da39bf4-2a8d-4b3f-9694-e410f46aac54	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.922642+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000067000500C09D0F415079FEFFCB4259410A350500807E0F41176CFEFFCB42594122390500807E0F413F6BFEFFC543594160040500C09D0F417F78FEFFC543594167000500C09D0F415079FEFFCB425941	22580006622000	6	2021
34	VirksomheterPåRuter1km	b67536fe-0bae-4199-be6f-a798070fdd88	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.898284+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000A350500807E0F41176CFEFFCB4259418A6B0500405F0F417E5EFEFFCB425941CD6F0500405F0F419F5DFEFFC543594122390500807E0F413F6BFEFFC54359410A350500807E0F41176CFEFFCB425941	22570006622000	9	2021
35	VirksomheterPåRuter1km	45ce7fbf-1aa6-4ada-95af-9db871925bfa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.974239+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E7AE040040DC0F41C78EFEFFAD475941B6E0040000BD0F412E82FEFFAD4759418FE4040000BD0F416181FEFFA74859419AB2040040DC0F41FF8DFEFFA7485941E7AE040040DC0F41C78EFEFFAD475941	22600006627000	2	2021
36	VirksomheterPåRuter1km	67746517-4141-43d3-a0aa-8f0f7914a340	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.973932+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007CA7040040DC0F415090FEFFB945594100D9040000BD0F41C583FEFFB9455941D4DC040000BD0F41F882FEFFB34659412DAB040040DC0F418C8FFEFFB34659417CA7040040DC0F415090FEFFB9455941	22600006625000	6	2021
37	VirksomheterPåRuter1km	ce753918-420a-44fa-9ac2-607d05e2b207	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.998832+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C89040080FB0F41C198FEFF9B4A594115BA040040DC0F41738CFEFF9B4A5941D3BD040040DC0F41A98BFEFF954B5941388D040080FB0F41FF97FEFF954B59419C89040080FB0F41C198FEFF9B4A5941	22610006630000	26	2021
38	VirksomheterPåRuter1km	9a5cf129-fd4c-4683-9901-4df14b6a58d0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.998709+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FE85040080FB0F418299FEFFA149594157B6040040DC0F413B8DFEFFA149594115BA040040DC0F41738CFEFF9B4A59419C89040080FB0F41C198FEFF9B4A5941FE85040080FB0F418299FEFFA1495941	22610006629000	101	2021
39	VirksomheterPåRuter1km	f7e767e0-bb6b-482d-87e4-e51649a58754	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.974728+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000015BA040040DC0F41738CFEFF9B4A59414EEC040000BD0F41C57FFEFF9B4A594136F0040000BD0F41F77EFEFF954B5941D3BD040040DC0F41A98BFEFF954B594115BA040040DC0F41738CFEFF9B4A5941	22600006630000	30	2021
40	VirksomheterPåRuter1km	6d3218d0-a1bd-49b9-80df-b57d74c4a622	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.9746+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000057B6040040DC0F413B8DFEFFA14959416FE8040000BD0F419480FEFFA14959414EEC040000BD0F41C57FFEFF9B4A594115BA040040DC0F41738CFEFF9B4A594157B6040040DC0F413B8DFEFFA1495941	22600006629000	38	2021
41	VirksomheterPåRuter1km	32c30184-e329-42df-a4d8-ada1cce9a991	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.998079+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001B74040080FB0F413D9DFEFFBF445941CCA3040040DC0F411591FEFFBF4459417CA7040040DC0F415090FEFFB9455941AC77040080FB0F417F9CFEFFB94559411B74040080FB0F413D9DFEFFBF445941	22610006624000	5	2021
42	VirksomheterPåRuter1km	4d0b9062-ee93-43ae-a706-90032f712b81	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.97381+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CCA3040040DC0F411591FEFFBF4459412FD5040000BD0F419184FEFFBF44594100D9040000BD0F41C583FEFFB94559417CA7040040DC0F415090FEFFB9455941CCA3040040DC0F411591FEFFBF445941	22600006624000	7	2021
43	VirksomheterPåRuter1km	57541a75-c5fd-4b43-ba12-012e136040f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.973685+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000018A0040040DC0F41DA91FEFFC543594158D1040000BD0F415C85FEFFC54359412FD5040000BD0F419184FEFFBF445941CCA3040040DC0F411591FEFFBF44594118A0040040DC0F41DA91FEFFC5435941	22600006623000	8	2021
44	VirksomheterPåRuter1km	e5417a85-4990-4189-b5f9-9f68ffe11586	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.973436+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C198040040DC0F416093FEFFD1415941BEC9040000BD0F41F086FEFFD14159418CCD040000BD0F412686FEFFCB425941689C040040DC0F419B92FEFFCB425941C198040040DC0F416093FEFFD1415941	22600006621000	21	2021
45	VirksomheterPåRuter1km	4fb2c2cf-e9b6-4a11-b24c-38588720cf6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.951002+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BEC9040000BD0F41F086FEFFD14159417EFC0400C09D0F41207AFEFFD141594167000500C09D0F415079FEFFCB4259418CCD040000BD0F412686FEFFCB425941BEC9040000BD0F41F086FEFFD1415941	22590006621000	33	2021
46	VirksomheterPåRuter1km	40d4c332-6704-4667-8a94-f346b89b6c34	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.112927+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B8BE0100E04B1041AFDBFEFF013A59410CD20100403C104172D1FEFF013A59418CD30100403C1041CED0FEFFFB3A594125C00100E04B104110DBFEFFFB3A5941B8BE0100E04B1041AFDBFEFF013A5941	22660006613000	1	2021
47	VirksomheterPåRuter1km	934ee58b-dc3e-4cb6-bc94-cec92916cb2b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.998584+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006882040080FB0F41409AFEFFA74859419AB2040040DC0F41FF8DFEFFA748594157B6040040DC0F413B8DFEFFA1495941FE85040080FB0F418299FEFFA14959416882040080FB0F41409AFEFFA7485941	22610006628000	23	2021
48	VirksomheterPåRuter1km	d06dc9b1-06f9-4884-bfb5-82c883c8ea0c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.998459+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D17E040080FB0F41029BFEFFAD475941E7AE040040DC0F41C78EFEFFAD4759419AB2040040DC0F41FF8DFEFFA74859416882040080FB0F41409AFEFFA7485941D17E040080FB0F41029BFEFFAD475941	22610006627000	3	2021
49	VirksomheterPåRuter1km	072384d8-831f-4e2a-8916-6570e19dae9b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.998337+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003B7B040080FB0F41C19BFEFFB34659412DAB040040DC0F418C8FFEFFB3465941E7AE040040DC0F41C78EFEFFAD475941D17E040080FB0F41029BFEFFAD4759413B7B040080FB0F41C19BFEFFB3465941	22610006626000	9	2021
50	VirksomheterPåRuter1km	773acce0-92af-41d8-bafe-188dc00cbc2f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.99821+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AC77040080FB0F417F9CFEFFB94559417CA7040040DC0F415090FEFFB94559412DAB040040DC0F418C8FFEFFB34659413B7B040080FB0F41C19BFEFFB3465941AC77040080FB0F417F9CFEFFB9455941	22610006625000	16	2021
51	VirksomheterPåRuter1km	982a6933-10b8-4e0a-a7b1-a8c1fe405da0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.974454+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009AB2040040DC0F41FF8DFEFFA74859418FE4040000BD0F416181FEFFA74859416FE8040000BD0F419480FEFFA149594157B6040040DC0F413B8DFEFFA14959419AB2040040DC0F41FF8DFEFFA7485941	22600006628000	34	2021
52	VirksomheterPåRuter1km	34eeb140-0bfa-44f6-a5d1-9b3ab7113236	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.113483+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EEC50100E04B10419ED8FEFFE33E59418CD90100403C104146CEFEFFE33E594110DB0100403C1041A4CDFEFFDD3F594164C70100E04B104101D8FEFFDD3F5941EEC50100E04B10419ED8FEFFE33E5941	22660006618000	3	2021
53	VirksomheterPåRuter1km	9fc0cf15-071c-4526-9084-e836501e8707	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.113342+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007CC40100E04B10413DD9FEFFE93D59410CD80100403C1041E8CEFEFFE93D59418CD90100403C104146CEFEFFE33E5941EEC50100E04B10419ED8FEFFE33E59417CC40100E04B10413DD9FEFFE93D5941	22660006617000	5	2021
54	VirksomheterPåRuter1km	29c814bb-9867-45c6-8b96-2a269b63515d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.113175+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000007C30100E04B1041D7D9FEFFEF3C594188D60100403C10418ACFFEFFEF3C59410CD80100403C1041E8CEFEFFE93D59417CC40100E04B10413DD9FEFFE93D594107C30100E04B1041D7D9FEFFEF3C5941	22660006616000	4	2021
55	VirksomheterPåRuter1km	043317eb-3323-44d7-b917-1dfcbc2513ee	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.113051+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000097C10100E04B104175DAFEFFF53B594108D50100403C10412CD0FEFFF53B594188D60100403C10418ACFFEFFEF3C594107C30100E04B1041D7D9FEFFEF3C594197C10100E04B104175DAFEFFF53B5941	22660006615000	1	2021
56	VirksomheterPåRuter1km	37c7c4cd-d0a2-402c-9d6a-0296f228fd75	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.090523+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000092DC0100403C1041FFCCFEFFD740594109F10100A02C10414BC2FEFFD74059419CF20100A02C10419EC1FEFFD14159411ADE0100403C104159CCFEFFD141594192DC0100403C1041FFCCFEFFD7405941	22650006620000	5	2021
57	VirksomheterPåRuter1km	96ee4f22-23f0-4899-b480-4cee070314ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.090388+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010DB0100403C1041A4CDFEFFDD3F594174EF0100A02C1041F4C2FEFFDD3F594109F10100A02C10414BC2FEFFD740594192DC0100403C1041FFCCFEFFD740594110DB0100403C1041A4CDFEFFDD3F5941	22650006619000	23	2021
58	VirksomheterPåRuter1km	8e86dbab-08f0-4082-8572-88227edd71c1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.09026+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008CD90100403C104146CEFEFFE33E5941E3ED0100A02C10419EC3FEFFE33E594174EF0100A02C1041F4C2FEFFDD3F594110DB0100403C1041A4CDFEFFDD3F59418CD90100403C104146CEFEFFE33E5941	22650006618000	15	2021
59	VirksomheterPåRuter1km	51e69d35-daa8-42e2-ae01-bfe293f20ddb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.090126+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000CD80100403C1041E8CEFEFFE93D594152EC0100A02C104146C4FEFFE93D5941E3ED0100A02C10419EC3FEFFE33E59418CD90100403C104146CEFEFFE33E59410CD80100403C1041E8CEFEFFE93D5941	22650006617000	6	2021
60	VirksomheterPåRuter1km	39a1d3e7-02e9-4c67-8239-a23d65385c46	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.090002+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000088D60100403C10418ACFFEFFEF3C5941C3EA0100A02C1041ECC4FEFFEF3C594152EC0100A02C104146C4FEFFE93D59410CD80100403C1041E8CEFEFFE93D594188D60100403C10418ACFFEFFEF3C5941	22650006616000	2	2021
61	VirksomheterPåRuter1km	a062dbcb-b5f8-4eaa-a0cd-224e314ded35	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.089876+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000008D50100403C10412CD0FEFFF53B594136E90100A02C104196C5FEFFF53B5941C3EA0100A02C1041ECC4FEFFEF3C594188D60100403C10418ACFFEFFEF3C594108D50100403C10412CD0FEFFF53B5941	22650006615000	1	2021
62	VirksomheterPåRuter1km	06623ecd-12f9-47d6-9b52-bd9ec4305623	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.066974+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002EF40100A02C1041F5C0FEFFCB42594186090200001D1041E2B5FEFFCB4259412B0B0200001D104132B5FEFFC5435941C5F50100A02C10414BC0FEFFC54359412EF40100A02C1041F5C0FEFFCB425941	22640006622000	18	2021
63	VirksomheterPåRuter1km	2c34b231-6cd3-4a65-b6c1-1049bba62f4c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.066848+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009CF20100A02C10419EC1FEFFD1415941E3070200001D104192B6FEFFD141594186090200001D1041E2B5FEFFCB4259412EF40100A02C1041F5C0FEFFCB4259419CF20100A02C10419EC1FEFFD1415941	22640006621000	40	2021
64	VirksomheterPåRuter1km	a131b881-1ed3-4dcc-a426-6212598036b7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.06672+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000009F10100A02C10414BC2FEFFD740594140060200001D104144B7FEFFD7405941E3070200001D104192B6FEFFD14159419CF20100A02C10419EC1FEFFD141594109F10100A02C10414BC2FEFFD7405941	22640006620000	11	2021
65	VirksomheterPåRuter1km	242f8b82-0c2f-434e-879a-250e644710bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.06656+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000074EF0100A02C1041F4C2FEFFDD3F59419E040200001D1041F2B7FEFFDD3F594140060200001D104144B7FEFFD740594109F10100A02C10414BC2FEFFD740594174EF0100A02C1041F4C2FEFFDD3F5941	22640006619000	27	2021
66	VirksomheterPåRuter1km	f3572314-d1cd-4b0a-ae97-d11cb3a99b5c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.066424+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E3ED0100A02C10419EC3FEFFE33E5941FC020200001D1041A1B8FEFFE33E59419E040200001D1041F2B7FEFFDD3F594174EF0100A02C1041F4C2FEFFDD3F5941E3ED0100A02C10419EC3FEFFE33E5941	22640006618000	12	2021
67	VirksomheterPåRuter1km	426099c1-981a-4e7b-bf39-fb2596cc8c9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.066301+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000052EC0100A02C104146C4FEFFE93D59415A010200001D104151B9FEFFE93D5941FC020200001D1041A1B8FEFFE33E5941E3ED0100A02C10419EC3FEFFE33E594152EC0100A02C104146C4FEFFE93D5941	22640006617000	2	2021
68	VirksomheterPåRuter1km	5f9e8321-023b-4bcb-9b9f-3574fc0812ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.066175+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C3EA0100A02C1041ECC4FEFFEF3C5941BCFF0100001D1041FDB9FEFFEF3C59415A010200001D104151B9FEFFE93D594152EC0100A02C104146C4FEFFE93D5941C3EA0100A02C1041ECC4FEFFEF3C5941	22640006616000	2	2021
69	VirksomheterPåRuter1km	934ef4f1-09c3-4666-b9bb-b7668f7c191e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.066049+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000036E90100A02C104196C5FEFFF53B594120FE0100001D1041AABAFEFFF53B5941BCFF0100001D1041FDB9FEFFEF3C5941C3EA0100A02C1041ECC4FEFFEF3C594136E90100A02C104196C5FEFFF53B5941	22640006615000	3	2021
70	VirksomheterPåRuter1km	3763d145-cfa6-4129-846e-92658dfbf351	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.043824+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000086090200001D1041E2B5FEFFCB4259419C1F0200600D104179AAFEFFCB42594150210200600D1041C2A9FEFFC54359412B0B0200001D104132B5FEFFC543594186090200001D1041E2B5FEFFCB425941	22630006622000	91	2021
71	VirksomheterPåRuter1km	5dc94aaa-503c-405d-94e7-109bb592c5f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.043688+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E3070200001D104192B6FEFFD1415941E81D0200600D10412EABFEFFD14159419C1F0200600D104179AAFEFFCB42594186090200001D1041E2B5FEFFCB425941E3070200001D104192B6FEFFD1415941	22630006621000	197	2021
72	VirksomheterPåRuter1km	5a096752-5ccc-4c83-8e8e-cfaa5cccf0f6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.043564+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040060200001D104144B7FEFFD7405941371C0200600D1041E7ABFEFFD7405941E81D0200600D10412EABFEFFD1415941E3070200001D104192B6FEFFD141594140060200001D104144B7FEFFD7405941	22630006620000	76	2021
73	VirksomheterPåRuter1km	0f2f459e-457c-4e85-aa31-aa40034f8cbd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.043439+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009E040200001D1041F2B7FEFFDD3F5941841A0200600D10419BACFEFFDD3F5941371C0200600D1041E7ABFEFFD740594140060200001D104144B7FEFFD74059419E040200001D1041F2B7FEFFDD3F5941	22630006619000	21	2021
74	VirksomheterPåRuter1km	c47c8738-9dab-449b-b3ef-69c032d83563	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.043315+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FC020200001D1041A1B8FEFFE33E5941D4180200600D104150ADFEFFE33E5941841A0200600D10419BACFEFFDD3F59419E040200001D1041F2B7FEFFDD3F5941FC020200001D1041A1B8FEFFE33E5941	22630006618000	1	2021
75	VirksomheterPåRuter1km	29d09a70-5391-469d-9608-f28c85478969	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.019634+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C1F0200600D104179AAFEFFCB425941026D040080FB0F41B79EFEFFCB4259418970040080FB0F41F99DFEFFC543594150210200600D1041C2A9FEFFC54359419C1F0200600D104179AAFEFFCB425941	22620006622000	14	2021
76	VirksomheterPåRuter1km	b7e9c2cd-ab8e-4110-9fb5-d0e02d7a3e18	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.019499+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E81D0200600D10412EABFEFFD14159417869040080FB0F41749FFEFFD1415941026D040080FB0F41B79EFEFFCB4259419C1F0200600D104179AAFEFFCB425941E81D0200600D10412EABFEFFD1415941	22620006621000	143	2021
77	VirksomheterPåRuter1km	1d4ad9b2-a832-49ad-8046-262f82443b3f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.019376+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000371C0200600D1041E7ABFEFFD7405941F765040080FB0F4132A0FEFFD74059417869040080FB0F41749FFEFFD1415941E81D0200600D10412EABFEFFD1415941371C0200600D1041E7ABFEFFD7405941	22620006620000	69	2021
78	VirksomheterPåRuter1km	456a6cff-edd4-4efc-a47e-e9cbe4a85bc0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.019252+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000841A0200600D10419BACFEFFDD3F59417262040080FB0F41EDA0FEFFDD3F5941F765040080FB0F4132A0FEFFD7405941371C0200600D1041E7ABFEFFD7405941841A0200600D10419BACFEFFDD3F5941	22620006619000	4	2021
79	VirksomheterPåRuter1km	227a94ed-4c6a-4f54-8bdd-8d3781ad6f19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.019109+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D4180200600D104150ADFEFFE33E5941F05E040080FB0F41AAA1FEFFE33E59417262040080FB0F41EDA0FEFFDD3F5941841A0200600D10419BACFEFFDD3F5941D4180200600D104150ADFEFFE33E5941	22620006618000	6	2021
80	VirksomheterPåRuter1km	52323688-3458-4412-932a-c86e869db156	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.997955+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000026D040080FB0F41B79EFEFFCB425941689C040040DC0F419B92FEFFCB42594118A0040040DC0F41DA91FEFFC54359418970040080FB0F41F99DFEFFC5435941026D040080FB0F41B79EFEFFCB425941	22610006622000	6	2021
81	VirksomheterPåRuter1km	adaebdd2-51e3-4080-bef5-6fa7a8e7adb5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.99783+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007869040080FB0F41749FFEFFD1415941C198040040DC0F416093FEFFD1415941689C040040DC0F419B92FEFFCB425941026D040080FB0F41B79EFEFFCB4259417869040080FB0F41749FFEFFD1415941	22610006621000	25	2021
82	VirksomheterPåRuter1km	01a60f9b-48b3-4872-b556-9c4f7539ea36	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.997707+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F765040080FB0F4132A0FEFFD74059411B95040040DC0F412594FEFFD7405941C198040040DC0F416093FEFFD14159417869040080FB0F41749FFEFFD1415941F765040080FB0F4132A0FEFFD7405941	22610006620000	15	2021
83	VirksomheterPåRuter1km	16ab4590-ae8b-43ec-8de0-7f6b13b27bb4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.99758+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007262040080FB0F41EDA0FEFFDD3F59417691040040DC0F41E694FEFFDD3F59411B95040040DC0F412594FEFFD7405941F765040080FB0F4132A0FEFFD74059417262040080FB0F41EDA0FEFFDD3F5941	22610006619000	6	2021
84	VirksomheterPåRuter1km	e8b217d3-8986-4303-88a4-6330000fbe33	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.997455+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F05E040080FB0F41AAA1FEFFE33E5941D08D040040DC0F41A995FEFFE33E59417691040040DC0F41E694FEFFDD3F59417262040080FB0F41EDA0FEFFDD3F5941F05E040080FB0F41AAA1FEFFE33E5941	22610006618000	1	2021
85	VirksomheterPåRuter1km	3a5cfebd-0462-4da3-ab22-09f9c426b3e4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.134355+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000034B00100805B1041D6E3FEFFEF3C5941CEAE0100805B10416FE4FEFFF53B594197C10100E04B104175DAFEFFF53B594107C30100E04B1041D7D9FEFFEF3C594134B00100805B1041D6E3FEFFEF3C5941	22670006615000	1	2021
86	VirksomheterPåRuter1km	27de67ed-47a6-41e5-9fc1-a29698b078c3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.95067+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000029C2040000BD0F418488FEFFDD3F59419DF40400C09D0F41C17BFEFFDD3F594183F80400C09D0F41F27AFEFFD7405941F2C5040000BD0F41B987FEFFD740594129C2040000BD0F418488FEFFDD3F5941	22590006619000	2	2021
87	VirksomheterPåRuter1km	4ecab98c-99f1-4cd8-a52d-6ebb5be0de3f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.134479+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000034B00100805B1041D6E3FEFFEF3C594107C30100E04B1041D7D9FEFFEF3C59417CC40100E04B10413DD9FEFFE93D59419AB10100805B104141E3FEFFE93D594134B00100805B1041D6E3FEFFEF3C5941	22670006616000	2	2021
88	VirksomheterPåRuter1km	74186b07-34c0-488a-a108-032e2c4796c5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.974856+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D3BD040040DC0F41A98BFEFF954B594136F0040000BD0F41F77EFEFF954B594117F4040000BD0F41277EFEFF8F4C594195C1040040DC0F41E28AFEFF8F4C5941D3BD040040DC0F41A98BFEFF954B5941	22600006631000	16	2021
89	VirksomheterPåRuter1km	ab3a3a5e-6afe-44a3-9340-b9d917995cc1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.134611+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009AB10100805B104141E3FEFFE93D59417CC40100E04B10413DD9FEFFE93D5941EEC50100E04B10419ED8FEFFE33E5941FEB20100805B1041A7E2FEFFE33E59419AB10100805B104141E3FEFFE93D5941	22670006617000	5	2021
90	VirksomheterPåRuter1km	54279f02-a340-4c85-ae3d-f18fb46348a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.973187+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007691040040DC0F41E694FEFFDD3F594129C2040000BD0F418488FEFFDD3F5941F2C5040000BD0F41B987FEFFD74059411B95040040DC0F412594FEFFD74059417691040040DC0F41E694FEFFDD3F5941	22600006619000	1	2021
91	VirksomheterPåRuter1km	841089b7-3077-43b5-8fac-534307703b1c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.973052+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D08D040040DC0F41A995FEFFE33E594164BE040000BD0F414C89FEFFE33E594129C2040000BD0F418488FEFFDD3F59417691040040DC0F41E694FEFFDD3F5941D08D040040DC0F41A995FEFFE33E5941	22600006618000	2	2021
92	VirksomheterPåRuter1km	fe65e9a1-4068-4e67-a64d-44c7e9fbfa70	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.922353+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000083F80400C09D0F41F27AFEFFD7405941DD2C0500807E0F41CA6DFEFFD7405941F3300500807E0F41EF6CFEFFD14159417EFC0400C09D0F41207AFEFFD141594183F80400C09D0F41F27AFEFFD7405941	22580006620000	2	2021
93	VirksomheterPåRuter1km	88ecd180-d9a3-4ace-ae71-97e1596e1a38	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.922209+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009DF40400C09D0F41C17BFEFFDD3F5941CB280500807E0F41A06EFEFFDD3F5941DD2C0500807E0F41CA6DFEFFD740594183F80400C09D0F41F27AFEFFD74059419DF40400C09D0F41C17BFEFFDD3F5941	22580006619000	5	2021
94	VirksomheterPåRuter1km	88bf7eb9-fc3f-4171-a029-9c562ae431da	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.898022+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DD2C0500807E0F41CA6DFEFFD740594118630500405F0F413E60FEFFD74059414F670500405F0F415D5FFEFFD1415941F3300500807E0F41EF6CFEFFD1415941DD2C0500807E0F41CA6DFEFFD7405941	22570006620000	8	2021
95	VirksomheterPåRuter1km	c6d55322-1a01-4efb-9e08-8c5a861ca34d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:45.89789+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CB280500807E0F41A06EFEFFDD3F5941DB5E0500405F0F411961FEFFDD3F594118630500405F0F413E60FEFFD7405941DD2C0500807E0F41CA6DFEFFD7405941CB280500807E0F41A06EFEFFDD3F5941	22570006619000	4	2021
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea; Owner: -
--

COPY virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BEC9040000BD0F41F086FEFFD1415941F2C5040000BD0F41B987FEFFD7405941
2	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000A350500807E0F41176CFEFFCB425941F3300500807E0F41EF6CFEFFD1415941
3	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004F670500405F0F415D5FFEFFD14159418A6B0500405F0F417E5EFEFFCB425941
4	VirksomheterPåRuter1kmGrense	0102000020E96400000400000036E40100403C1041C3C9FEFFB945594133D00100E04B104143D4FEFFB9455941B9CE0100E04B1041E2D4FEFFBF445941AEE20100403C10416ACAFEFFBF445941
5	VirksomheterPåRuter1kmGrense	0102000020E964000004000000F6F80100A02C1041F3BEFEFFB94559418DFA0100A02C104148BEFEFFB3465941C0E50100403C10411EC9FEFFB346594136E40100403C1041C3C9FEFFB9455941
6	VirksomheterPåRuter1kmGrense	0102000020E96400000200000036E40100403C1041C3C9FEFFB9455941AEE20100403C10416ACAFEFFBF445941
7	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F6F80100A02C1041F3BEFEFFB945594136E40100403C1041C3C9FEFFB9455941
8	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005CF70100A02C10419FBFFEFFBF445941AEE20100403C10416ACAFEFFBF445941
9	VirksomheterPåRuter1kmGrense	0102000020E964000003000000AEE20100403C10416ACAFEFFBF44594126E10100403C10410ECBFEFFC5435941C5F50100A02C10414BC0FEFFC5435941
10	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005CF70100A02C10419FBFFEFFBF445941C5F50100A02C10414BC0FEFFC5435941
11	VirksomheterPåRuter1kmGrense	0102000020E9640000040000002A1A0200001D1041E5AEFEFF8F4C594138040200A02C104135BAFEFF8F4C594198020200A02C1041E4BAFEFF954B59417A180200001D10419AAFFEFF954B5941
12	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F6F80100A02C1041F3BEFEFFB94559415CF70100A02C10419FBFFEFFBF445941
13	VirksomheterPåRuter1kmGrense	0102000020E964000002000000790E0200001D1041CDB3FEFFB9455941F6F80100A02C1041F3BEFEFFB9455941
14	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005CF70100A02C10419FBFFEFFBF445941D20C0200001D10417FB4FEFFBF445941
15	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E2300200600D104140A3FEFF8F4C5941A0320200600D104183A2FEFF894D5941D91B0200001D104130AEFEFF894D59412A1A0200001D1041E5AEFEFF8F4C5941
16	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002A1A0200001D1041E5AEFEFF8F4C59417A180200001D10419AAFFEFF954B5941
17	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E2300200600D104140A3FEFF8F4C59412A1A0200001D1041E5AEFEFF8F4C5941
18	VirksomheterPåRuter1kmGrense	0102000020E964000002000000242F0200600D1041FAA3FEFF954B59417A180200001D10419AAFFEFF954B5941
19	VirksomheterPåRuter1kmGrense	0102000020E9640000030000007A180200001D10419AAFFEFF954B5941CC160200001D10414DB0FEFF9B4A5941642D0200600D1041B4A4FEFF9B4A5941
20	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A62B0200600D10416FA5FEFFA149594120150200001D104104B1FEFFA149594174130200001D1041B6B1FEFFA7485941
21	VirksomheterPåRuter1kmGrense	0102000020E96400000200000074130200001D1041B6B1FEFFA7485941CA110200001D10416AB2FEFFAD475941
22	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EB290200600D104128A6FEFFA748594174130200001D1041B6B1FEFFA7485941
23	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CA110200001D10416AB2FEFFAD47594120100200001D10411CB3FEFFB3465941
24	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030280200600D1041E2A6FEFFAD475941CA110200001D10416AB2FEFFAD475941
25	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020100200001D10411CB3FEFFB3465941790E0200001D1041CDB3FEFFB9455941
26	VirksomheterPåRuter1kmGrense	0102000020E96400000200000076260200600D10419AA7FEFFB346594120100200001D10411CB3FEFFB3465941
27	VirksomheterPåRuter1kmGrense	0102000020E964000002000000790E0200001D1041CDB3FEFFB9455941D20C0200001D10417FB4FEFFBF445941
28	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0240200600D104153A8FEFFB9455941790E0200001D1041CDB3FEFFB9455941
29	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D20C0200001D10417FB4FEFFBF4459412B0B0200001D104132B5FEFFC5435941
30	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007230200600D10410AA9FEFFBF445941D20C0200001D10417FB4FEFFBF445941
31	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E2300200600D104140A3FEFF8F4C5941242F0200600D1041FAA3FEFF954B5941
32	VirksomheterPåRuter1kmGrense	0102000020E964000003000000388D040080FB0F41FF97FEFF954B5941D790040080FB0F413E97FEFF8F4C5941E2300200600D104140A3FEFF8F4C5941
33	VirksomheterPåRuter1kmGrense	0102000020E964000002000000242F0200600D1041FAA3FEFF954B5941642D0200600D1041B4A4FEFF9B4A5941
34	VirksomheterPåRuter1kmGrense	0102000020E964000002000000388D040080FB0F41FF97FEFF954B5941242F0200600D1041FAA3FEFF954B5941
35	VirksomheterPåRuter1kmGrense	0102000020E964000002000000642D0200600D1041B4A4FEFF9B4A5941A62B0200600D10416FA5FEFFA1495941
36	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009C89040080FB0F41C198FEFF9B4A5941642D0200600D1041B4A4FEFF9B4A5941
37	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A62B0200600D10416FA5FEFFA1495941EB290200600D104128A6FEFFA7485941
38	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FE85040080FB0F418299FEFFA1495941A62B0200600D10416FA5FEFFA1495941
39	VirksomheterPåRuter1kmGrense	0102000020E964000002000000EB290200600D104128A6FEFFA748594130280200600D1041E2A6FEFFAD475941
40	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006882040080FB0F41409AFEFFA7485941EB290200600D104128A6FEFFA7485941
41	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030280200600D1041E2A6FEFFAD47594176260200600D10419AA7FEFFB3465941
42	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D17E040080FB0F41029BFEFFAD47594130280200600D1041E2A6FEFFAD475941
43	VirksomheterPåRuter1kmGrense	0102000020E96400000200000076260200600D10419AA7FEFFB3465941C0240200600D104153A8FEFFB9455941
44	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003B7B040080FB0F41C19BFEFFB346594176260200600D10419AA7FEFFB3465941
45	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0240200600D104153A8FEFFB945594107230200600D10410AA9FEFFBF445941
46	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC77040080FB0F417F9CFEFFB9455941C0240200600D104153A8FEFFB9455941
47	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007230200600D10410AA9FEFFBF44594150210200600D1041C2A9FEFFC5435941
48	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001B74040080FB0F413D9DFEFFBF44594107230200600D10410AA9FEFFBF445941
49	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008970040080FB0F41F99DFEFFC54359411B74040080FB0F413D9DFEFFBF445941
50	VirksomheterPåRuter1kmGrense	0102000020E96400000300000060040500C09D0F417F78FEFFC543594157080500C09D0F41AE77FEFFBF4459412FD5040000BD0F419184FEFFBF445941
51	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058D1040000BD0F415C85FEFFC54359418CCD040000BD0F412686FEFFCB425941
52	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060040500C09D0F417F78FEFFC543594158D1040000BD0F415C85FEFFC5435941
53	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060040500C09D0F417F78FEFFC543594167000500C09D0F415079FEFFCB425941
54	VirksomheterPåRuter1kmGrense	0102000020E96400000200000022390500807E0F413F6BFEFFC543594160040500C09D0F417F78FEFFC5435941
55	VirksomheterPåRuter1kmGrense	0102000020E96400000200000067000500C09D0F415079FEFFCB4259410A350500807E0F41176CFEFFCB425941
56	VirksomheterPåRuter1kmGrense	0102000020E96400000200000022390500807E0F413F6BFEFFC54359410A350500807E0F41176CFEFFCB425941
57	VirksomheterPåRuter1kmGrense	0102000020E9640000030000008A6B0500405F0F417E5EFEFFCB425941CD6F0500405F0F419F5DFEFFC543594122390500807E0F413F6BFEFFC5435941
58	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000A350500807E0F41176CFEFFCB4259418A6B0500405F0F417E5EFEFFCB425941
59	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E7AE040040DC0F41C78EFEFFAD475941B6E0040000BD0F412E82FEFFAD4759418FE4040000BD0F416181FEFFA7485941
60	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000D9040000BD0F41C583FEFFB9455941D4DC040000BD0F41F882FEFFB34659412DAB040040DC0F418C8FFEFFB3465941
61	VirksomheterPåRuter1kmGrense	0102000020E964000002000000388D040080FB0F41FF97FEFF954B59419C89040080FB0F41C198FEFF9B4A5941
62	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D3BD040040DC0F41A98BFEFF954B5941388D040080FB0F41FF97FEFF954B5941
63	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009C89040080FB0F41C198FEFF9B4A5941FE85040080FB0F418299FEFFA1495941
64	VirksomheterPåRuter1kmGrense	0102000020E96400000200000015BA040040DC0F41738CFEFF9B4A59419C89040080FB0F41C198FEFF9B4A5941
65	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D3BD040040DC0F41A98BFEFF954B594115BA040040DC0F41738CFEFF9B4A5941
66	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004EEC040000BD0F41C57FFEFF9B4A594136F0040000BD0F41F77EFEFF954B5941
67	VirksomheterPåRuter1kmGrense	0102000020E96400000200000015BA040040DC0F41738CFEFF9B4A594157B6040040DC0F413B8DFEFFA1495941
68	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004EEC040000BD0F41C57FFEFF9B4A594115BA040040DC0F41738CFEFF9B4A5941
69	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006FE8040000BD0F419480FEFFA14959414EEC040000BD0F41C57FFEFF9B4A5941
70	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC77040080FB0F417F9CFEFFB94559411B74040080FB0F413D9DFEFFBF445941
71	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001B74040080FB0F413D9DFEFFBF445941CCA3040040DC0F411591FEFFBF445941
72	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007CA7040040DC0F415090FEFFB9455941CCA3040040DC0F411591FEFFBF445941
73	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000D9040000BD0F41C583FEFFB94559417CA7040040DC0F415090FEFFB9455941
74	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002FD5040000BD0F419184FEFFBF44594100D9040000BD0F41C583FEFFB9455941
75	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CCA3040040DC0F411591FEFFBF44594118A0040040DC0F41DA91FEFFC5435941
76	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002FD5040000BD0F419184FEFFBF445941CCA3040040DC0F411591FEFFBF445941
77	VirksomheterPåRuter1kmGrense	0102000020E96400000200000058D1040000BD0F415C85FEFFC54359412FD5040000BD0F419184FEFFBF445941
78	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018A0040040DC0F41DA91FEFFC543594158D1040000BD0F415C85FEFFC5435941
79	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008CCD040000BD0F412686FEFFCB425941689C040040DC0F419B92FEFFCB425941
80	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C198040040DC0F416093FEFFD1415941BEC9040000BD0F41F086FEFFD1415941
81	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008CCD040000BD0F412686FEFFCB425941BEC9040000BD0F41F086FEFFD1415941
82	VirksomheterPåRuter1kmGrense	0102000020E96400000200000067000500C09D0F415079FEFFCB4259418CCD040000BD0F412686FEFFCB425941
83	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007EFC0400C09D0F41207AFEFFD141594167000500C09D0F415079FEFFCB425941
84	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BEC9040000BD0F41F086FEFFD14159417EFC0400C09D0F41207AFEFFD1415941
85	VirksomheterPåRuter1kmGrense	0102000020E964000005000000B8BE0100E04B1041AFDBFEFF013A59410CD20100403C104172D1FEFF013A59418CD30100403C1041CED0FEFFFB3A594125C00100E04B104110DBFEFFFB3A5941B8BE0100E04B1041AFDBFEFF013A5941
86	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FE85040080FB0F418299FEFFA14959416882040080FB0F41409AFEFFA7485941
87	VirksomheterPåRuter1kmGrense	0102000020E96400000200000057B6040040DC0F413B8DFEFFA1495941FE85040080FB0F418299FEFFA1495941
88	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006882040080FB0F41409AFEFFA7485941D17E040080FB0F41029BFEFFAD475941
89	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009AB2040040DC0F41FF8DFEFFA74859416882040080FB0F41409AFEFFA7485941
90	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E7AE040040DC0F41C78EFEFFAD4759419AB2040040DC0F41FF8DFEFFA7485941
91	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D17E040080FB0F41029BFEFFAD4759413B7B040080FB0F41C19BFEFFB3465941
92	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E7AE040040DC0F41C78EFEFFAD475941D17E040080FB0F41029BFEFFAD475941
93	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002DAB040040DC0F418C8FFEFFB3465941E7AE040040DC0F41C78EFEFFAD475941
94	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003B7B040080FB0F41C19BFEFFB3465941AC77040080FB0F417F9CFEFFB9455941
95	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002DAB040040DC0F418C8FFEFFB34659413B7B040080FB0F41C19BFEFFB3465941
96	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007CA7040040DC0F415090FEFFB94559412DAB040040DC0F418C8FFEFFB3465941
97	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC77040080FB0F417F9CFEFFB94559417CA7040040DC0F415090FEFFB9455941
98	VirksomheterPåRuter1kmGrense	0102000020E96400000200000057B6040040DC0F413B8DFEFFA14959419AB2040040DC0F41FF8DFEFFA7485941
99	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006FE8040000BD0F419480FEFFA149594157B6040040DC0F413B8DFEFFA1495941
100	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008FE4040000BD0F416181FEFFA74859416FE8040000BD0F419480FEFFA1495941
101	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009AB2040040DC0F41FF8DFEFFA74859418FE4040000BD0F416181FEFFA7485941
102	VirksomheterPåRuter1kmGrense	0102000020E96400000300000010DB0100403C1041A4CDFEFFDD3F594164C70100E04B104101D8FEFFDD3F5941EEC50100E04B10419ED8FEFFE33E5941
103	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008CD90100403C104146CEFEFFE33E5941EEC50100E04B10419ED8FEFFE33E5941
104	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000CD80100403C1041E8CEFEFFE93D59417CC40100E04B10413DD9FEFFE93D5941
105	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088D60100403C10418ACFFEFFEF3C594107C30100E04B1041D7D9FEFFEF3C5941
106	VirksomheterPåRuter1kmGrense	0102000020E96400000200000097C10100E04B104175DAFEFFF53B594108D50100403C10412CD0FEFFF53B5941
107	VirksomheterPåRuter1kmGrense	0102000020E9640000030000009CF20100A02C10419EC1FEFFD14159411ADE0100403C104159CCFEFFD141594192DC0100403C1041FFCCFEFFD7405941
108	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092DC0100403C1041FFCCFEFFD740594110DB0100403C1041A4CDFEFFDD3F5941
109	VirksomheterPåRuter1kmGrense	0102000020E96400000200000009F10100A02C10414BC2FEFFD740594192DC0100403C1041FFCCFEFFD7405941
110	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010DB0100403C1041A4CDFEFFDD3F59418CD90100403C104146CEFEFFE33E5941
111	VirksomheterPåRuter1kmGrense	0102000020E96400000200000074EF0100A02C1041F4C2FEFFDD3F594110DB0100403C1041A4CDFEFFDD3F5941
112	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008CD90100403C104146CEFEFFE33E59410CD80100403C1041E8CEFEFFE93D5941
113	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E3ED0100A02C10419EC3FEFFE33E59418CD90100403C104146CEFEFFE33E5941
114	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000CD80100403C1041E8CEFEFFE93D594188D60100403C10418ACFFEFFEF3C5941
115	VirksomheterPåRuter1kmGrense	0102000020E96400000200000052EC0100A02C104146C4FEFFE93D59410CD80100403C1041E8CEFEFFE93D5941
116	VirksomheterPåRuter1kmGrense	0102000020E96400000200000088D60100403C10418ACFFEFFEF3C594108D50100403C10412CD0FEFFF53B5941
117	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C3EA0100A02C1041ECC4FEFFEF3C594188D60100403C10418ACFFEFFEF3C5941
118	VirksomheterPåRuter1kmGrense	0102000020E96400000200000008D50100403C10412CD0FEFFF53B594136E90100A02C104196C5FEFFF53B5941
119	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C5F50100A02C10414BC0FEFFC54359412EF40100A02C1041F5C0FEFFCB425941
120	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002B0B0200001D104132B5FEFFC5435941C5F50100A02C10414BC0FEFFC5435941
121	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002EF40100A02C1041F5C0FEFFCB4259419CF20100A02C10419EC1FEFFD1415941
122	VirksomheterPåRuter1kmGrense	0102000020E96400000200000086090200001D1041E2B5FEFFCB4259412EF40100A02C1041F5C0FEFFCB425941
123	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009CF20100A02C10419EC1FEFFD141594109F10100A02C10414BC2FEFFD7405941
124	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E3070200001D104192B6FEFFD14159419CF20100A02C10419EC1FEFFD1415941
125	VirksomheterPåRuter1kmGrense	0102000020E96400000200000009F10100A02C10414BC2FEFFD740594174EF0100A02C1041F4C2FEFFDD3F5941
126	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040060200001D104144B7FEFFD740594109F10100A02C10414BC2FEFFD7405941
127	VirksomheterPåRuter1kmGrense	0102000020E96400000200000074EF0100A02C1041F4C2FEFFDD3F5941E3ED0100A02C10419EC3FEFFE33E5941
128	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009E040200001D1041F2B7FEFFDD3F594174EF0100A02C1041F4C2FEFFDD3F5941
129	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E3ED0100A02C10419EC3FEFFE33E594152EC0100A02C104146C4FEFFE93D5941
130	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FC020200001D1041A1B8FEFFE33E5941E3ED0100A02C10419EC3FEFFE33E5941
131	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005A010200001D104151B9FEFFE93D5941FC020200001D1041A1B8FEFFE33E5941
132	VirksomheterPåRuter1kmGrense	0102000020E96400000200000052EC0100A02C104146C4FEFFE93D5941C3EA0100A02C1041ECC4FEFFEF3C5941
133	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005A010200001D104151B9FEFFE93D594152EC0100A02C104146C4FEFFE93D5941
134	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BCFF0100001D1041FDB9FEFFEF3C59415A010200001D104151B9FEFFE93D5941
135	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C3EA0100A02C1041ECC4FEFFEF3C594136E90100A02C104196C5FEFFF53B5941
136	VirksomheterPåRuter1kmGrense	0102000020E964000002000000BCFF0100001D1041FDB9FEFFEF3C5941C3EA0100A02C1041ECC4FEFFEF3C5941
137	VirksomheterPåRuter1kmGrense	0102000020E96400000300000036E90100A02C104196C5FEFFF53B594120FE0100001D1041AABAFEFFF53B5941BCFF0100001D1041FDB9FEFFEF3C5941
138	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002B0B0200001D104132B5FEFFC543594186090200001D1041E2B5FEFFCB425941
139	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050210200600D1041C2A9FEFFC54359412B0B0200001D104132B5FEFFC5435941
140	VirksomheterPåRuter1kmGrense	0102000020E96400000200000086090200001D1041E2B5FEFFCB425941E3070200001D104192B6FEFFD1415941
141	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009C1F0200600D104179AAFEFFCB42594186090200001D1041E2B5FEFFCB425941
142	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E3070200001D104192B6FEFFD141594140060200001D104144B7FEFFD7405941
143	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E81D0200600D10412EABFEFFD1415941E3070200001D104192B6FEFFD1415941
144	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040060200001D104144B7FEFFD74059419E040200001D1041F2B7FEFFDD3F5941
145	VirksomheterPåRuter1kmGrense	0102000020E964000002000000371C0200600D1041E7ABFEFFD740594140060200001D104144B7FEFFD7405941
146	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009E040200001D1041F2B7FEFFDD3F5941FC020200001D1041A1B8FEFFE33E5941
147	VirksomheterPåRuter1kmGrense	0102000020E964000002000000841A0200600D10419BACFEFFDD3F59419E040200001D1041F2B7FEFFDD3F5941
148	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FC020200001D1041A1B8FEFFE33E5941D4180200600D104150ADFEFFE33E5941
149	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050210200600D1041C2A9FEFFC54359419C1F0200600D104179AAFEFFCB425941
150	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008970040080FB0F41F99DFEFFC543594150210200600D1041C2A9FEFFC5435941
151	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009C1F0200600D104179AAFEFFCB425941E81D0200600D10412EABFEFFD1415941
152	VirksomheterPåRuter1kmGrense	0102000020E964000002000000026D040080FB0F41B79EFEFFCB4259419C1F0200600D104179AAFEFFCB425941
153	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E81D0200600D10412EABFEFFD1415941371C0200600D1041E7ABFEFFD7405941
154	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007869040080FB0F41749FFEFFD1415941E81D0200600D10412EABFEFFD1415941
155	VirksomheterPåRuter1kmGrense	0102000020E964000002000000371C0200600D1041E7ABFEFFD7405941841A0200600D10419BACFEFFDD3F5941
156	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F765040080FB0F4132A0FEFFD7405941371C0200600D1041E7ABFEFFD7405941
157	VirksomheterPåRuter1kmGrense	0102000020E964000002000000841A0200600D10419BACFEFFDD3F5941D4180200600D104150ADFEFFE33E5941
158	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007262040080FB0F41EDA0FEFFDD3F5941841A0200600D10419BACFEFFDD3F5941
159	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D4180200600D104150ADFEFFE33E5941F05E040080FB0F41AAA1FEFFE33E5941
160	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008970040080FB0F41F99DFEFFC5435941026D040080FB0F41B79EFEFFCB425941
161	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018A0040040DC0F41DA91FEFFC54359418970040080FB0F41F99DFEFFC5435941
162	VirksomheterPåRuter1kmGrense	0102000020E964000002000000689C040040DC0F419B92FEFFCB42594118A0040040DC0F41DA91FEFFC5435941
163	VirksomheterPåRuter1kmGrense	0102000020E964000002000000026D040080FB0F41B79EFEFFCB4259417869040080FB0F41749FFEFFD1415941
164	VirksomheterPåRuter1kmGrense	0102000020E964000002000000689C040040DC0F419B92FEFFCB425941026D040080FB0F41B79EFEFFCB425941
165	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C198040040DC0F416093FEFFD1415941689C040040DC0F419B92FEFFCB425941
166	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007869040080FB0F41749FFEFFD1415941F765040080FB0F4132A0FEFFD7405941
167	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C198040040DC0F416093FEFFD14159417869040080FB0F41749FFEFFD1415941
168	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001B95040040DC0F412594FEFFD7405941C198040040DC0F416093FEFFD1415941
169	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F765040080FB0F4132A0FEFFD74059417262040080FB0F41EDA0FEFFDD3F5941
170	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001B95040040DC0F412594FEFFD7405941F765040080FB0F4132A0FEFFD7405941
171	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007262040080FB0F41EDA0FEFFDD3F5941F05E040080FB0F41AAA1FEFFE33E5941
172	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007691040040DC0F41E694FEFFDD3F59417262040080FB0F41EDA0FEFFDD3F5941
173	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F05E040080FB0F41AAA1FEFFE33E5941D08D040040DC0F41A995FEFFE33E5941
174	VirksomheterPåRuter1kmGrense	0102000020E96400000200000097C10100E04B104175DAFEFFF53B594107C30100E04B1041D7D9FEFFEF3C5941
175	VirksomheterPåRuter1kmGrense	0102000020E96400000300000034B00100805B1041D6E3FEFFEF3C5941CEAE0100805B10416FE4FEFFF53B594197C10100E04B104175DAFEFFF53B5941
176	VirksomheterPåRuter1kmGrense	0102000020E96400000200000083F80400C09D0F41F27AFEFFD7405941F2C5040000BD0F41B987FEFFD7405941
177	VirksomheterPåRuter1kmGrense	0102000020E96400000200000029C2040000BD0F418488FEFFDD3F59419DF40400C09D0F41C17BFEFFDD3F5941
178	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009AB10100805B104141E3FEFFE93D594134B00100805B1041D6E3FEFFEF3C5941
179	VirksomheterPåRuter1kmGrense	0102000020E96400000200000007C30100E04B1041D7D9FEFFEF3C59417CC40100E04B10413DD9FEFFE93D5941
180	VirksomheterPåRuter1kmGrense	0102000020E96400000200000034B00100805B1041D6E3FEFFEF3C594107C30100E04B1041D7D9FEFFEF3C5941
181	VirksomheterPåRuter1kmGrense	0102000020E96400000400000036F0040000BD0F41F77EFEFF954B594117F4040000BD0F41277EFEFF8F4C594195C1040040DC0F41E28AFEFF8F4C5941D3BD040040DC0F41A98BFEFF954B5941
182	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D3BD040040DC0F41A98BFEFF954B594136F0040000BD0F41F77EFEFF954B5941
183	VirksomheterPåRuter1kmGrense	0102000020E964000003000000EEC50100E04B10419ED8FEFFE33E5941FEB20100805B1041A7E2FEFFE33E59419AB10100805B104141E3FEFFE93D5941
184	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007CC40100E04B10413DD9FEFFE93D5941EEC50100E04B10419ED8FEFFE33E5941
185	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009AB10100805B104141E3FEFFE93D59417CC40100E04B10413DD9FEFFE93D5941
186	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001B95040040DC0F412594FEFFD74059417691040040DC0F41E694FEFFDD3F5941
187	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F2C5040000BD0F41B987FEFFD74059411B95040040DC0F412594FEFFD7405941
188	VirksomheterPåRuter1kmGrense	0102000020E96400000200000029C2040000BD0F418488FEFFDD3F5941F2C5040000BD0F41B987FEFFD7405941
189	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007691040040DC0F41E694FEFFDD3F5941D08D040040DC0F41A995FEFFE33E5941
190	VirksomheterPåRuter1kmGrense	0102000020E96400000200000029C2040000BD0F418488FEFFDD3F59417691040040DC0F41E694FEFFDD3F5941
191	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D08D040040DC0F41A995FEFFE33E594164BE040000BD0F414C89FEFFE33E594129C2040000BD0F418488FEFFDD3F5941
192	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007EFC0400C09D0F41207AFEFFD141594183F80400C09D0F41F27AFEFFD7405941
193	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F3300500807E0F41EF6CFEFFD14159417EFC0400C09D0F41207AFEFFD1415941
194	VirksomheterPåRuter1kmGrense	0102000020E96400000200000083F80400C09D0F41F27AFEFFD74059419DF40400C09D0F41C17BFEFFDD3F5941
195	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DD2C0500807E0F41CA6DFEFFD740594183F80400C09D0F41F27AFEFFD7405941
196	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009DF40400C09D0F41C17BFEFFDD3F5941CB280500807E0F41A06EFEFFDD3F5941
197	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F3300500807E0F41EF6CFEFFD1415941DD2C0500807E0F41CA6DFEFFD7405941
198	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004F670500405F0F415D5FFEFFD1415941F3300500807E0F41EF6CFEFFD1415941
199	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018630500405F0F413E60FEFFD74059414F670500405F0F415D5FFEFFD1415941
200	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DD2C0500807E0F41CA6DFEFFD7405941CB280500807E0F41A06EFEFFDD3F5941
201	VirksomheterPåRuter1kmGrense	0102000020E96400000200000018630500405F0F413E60FEFFD7405941DD2C0500807E0F41CA6DFEFFD7405941
202	VirksomheterPåRuter1kmGrense	0102000020E964000003000000CB280500807E0F41A06EFEFFDD3F5941DB5E0500405F0F411961FEFFDD3F594118630500405F0F413E60FEFFD7405941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea.virksomheterparuter1km_objid_seq', 95, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea.virksomheterparuter1kmgrense_objid_seq', 202, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_3f778bf5b1134b638854020a23dfa7ea.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

